Brume 2 - prompts "Network ifname configuration migration"

Hello
On Brume 2 , latest firmware 4.4.6
I open Luci and navigate to Network / Interfaces
I get the following prompt:

Is this a safe thing to do?
(I am just browsing the menus in Luci ,but have not modified anything)

Option name changed, and the function is the same, so it’s safe.

After I did this migration, these are some of the interfaces which I see

Is it normal that for WGSERVER is written “Unsupported protocol type”?
Must I take any action?

Thanks

Off topic but I recognize that software. BC4 really is good stuff… you may be interested to know the BC5 beta now supports dark mode. Time to upgrade!

1 Like
  1. Yes.
  2. No.

               

1 Like